<ART ID="01373" PID="1808" JID="143" BPAGE="1629" EPAGE="1696" PII="S0218301309013737" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Review Paper</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>APPLIED HIGH ENERGY QCD</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>B. Z.</FNM>
<SNM>KOPELIOVICH</SNM>
<X-REF REFID="S0218301309013737AF001"></X-REF>
<X-REF REFID="S0218301309013737AF002"></X-REF>
</AUT>
<AUT>
<FNM>A. H.</FNM>
<SNM>REZAEIAN</SNM>
<X-REF REFID="S0218301309013737AF001"></X-REF>
</AUT>
<AFF ID="S0218301309013737AF001">Departamento de F&#x00ED;sica y Centro de Estudios Subat&#x00F3;micos, Universidad T&#x00E9;cnica Federico Santa Mar&#x00ED;a, Casilla 110-V, Valpara&#x00ED;so, <CNY>Chile</CNY></AFF>
<AFF ID="S0218301309013737AF002">Joint Institute for Nuclear Research, Dubna, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<AC>1 March 2009</AC>
</HIST>
<ABST>
<P>This review stresses the theoretical elements that underlie a wide range of phenomenological studies of high-energy QCD, which include both soft and hard processes. After a brief introduction to the basics of QCD, various aspects of QCD-based phenomenology are covered: color transparency, hadronization of color charges, Regge phenomenology, parton model, Bjorken scaling and its violation, DGLAP evolution equation, BFKL formalism, GLR-MQ evolution equation and saturation. In the last part of the review, we employ the light-cone dipole formalism to describe deep inelastic lepton scattering, Drell &#x2014; Yan processes, direct photon production, diffraction, quark and gluon shadowing in nuclei, the Cronin effect and nuclear broadening.</P>
</ABST>
<KWDG>
<KWD>QCD</KWD>
<KWD>DGLAP</KWD>
<KWD>BFKL</KWD>
<KWD>saturation</KWD>
<KWD>color dipole</KWD>
<KWD>DIS</KWD>
<KWD>Drell&#x2013;Yan</KWD>
<KWD>diffraction</KWD>
</KWDG>
</FRONT>
</ART>
